@media (min-width: 769px) {
  .gradient-custom-2 {
    border-top-right-radius: .3rem;
    border-bottom-right-radius: .3rem;
  }
   
}
 .noImage{ height:40vh !important; min-height:200px; margin-top:40px }
 .banner-text {
  left: 0;
  right: 0;
  max-width: 100%;
  margin: 0 auto;
  width: 100%;
  z-index: 1;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5); /* Black see-through */
  transition: .5s ease; 
  padding:3%;
}
.banner-text1 h1.banner-title { font-size: 30px !important}
.banner-text1 h1.banner-title::before, h2.section-title::before {
  content: "";
  position: absolute;
  display: block;
  width: 160px;
  height: 1px;
  background: color-mix(in srgb, #444444, transparent 60%);
  left: 0;
  right: 0;
  bottom: 1px;
  margin: auto;
}
h1.banner-title{ text-transform: uppercase !important; font-family:"Open Sans", sans-serif }
h2.section-title::before { background: color-mix(in srgb, #fff, transparent 60%);}
.banner-text1 h1.banner-title::after,h2.section-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 60px;
  height: 3px;
  background: #058b2f;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.item_referer {
  font-weight: 600;
  font-family: 'Montserrat';
  font-size: 20px;
 }
h2.section-title.titleApp{ font-weight:500; font-size:23px }
.align-item-center{ align-items:center; align-content:center; justify-content:center; justify-items:center; }
.banner-text1 h1 { color:#444 }
.banner-text1 h4.banner-sub-title { color:#444 }
.banner-text1 p { margin-top:20px !important; color:#444;  margin-bottom: 10px !important  }


h1.banner-title {
  padding-bottom:10px;
}  
 
.banner-heading p {
  font-size: 18px !important;
  font-weight: 600;
  max-width: 700px;
  margin: 0px auto;
    margin-bottom: 20px;
  margin-top: 5px;
}
ul.navbar-nav > li:hover > a, ul.navbar-nav > li.active > a {
   color: #058b2f !important;
   border-bottom:1px solid #058b2f;
}

.solid-bg {
  background: #fff;
}
#header.header-scrolled, #header.header-inner {
  background: rgba(6, 12, 34, 0.98);
  height: 70px;
}
:not(.btn-check) + .btn-outline-danger:hover, .btn-outline-danger:first-child:hover, .btn-outline-danger:focus-visible, .btn-outline-danger:hover {
  border-color: var(--mdb-btn-outline-hover-border-color);
}
:not(.btn-check) + [class*="btn-outline-"]:hover, [class*="btn-outline-"]:first-child:hover, [class*="btn-outline-"]:focus-visible, [class*="btn-outline-"]:hover {
  box-shadow: none;
}
.banner-title {
  color: #fff;
  text-transform: unset !important;
  font-size: 35px !important;
  font-weight: 600 !important;
  line-height: 36px;
}

h4.banner-sub-title {
  color: #fff;
  text-transform: unset !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  line-height: 20px;
  max-width: 500px;
  margin: 0px auto;
  margin-top:10px;
}

.post-footer .btn.btn-primary {
  font-size: 12px;
  margin-top: 0px !important;
}
.hmedium1{ height:50vh !important }
.entry-header .entry-title {
  font-size: 20px;
  margin: 0px 0 0px;
    margin-top: 0px;
  position: relative;
  line-height: 24px;
  text-transform: capitalize;
  min-height: 50px;
}
.entry-title{ font-weight:500 }
.truncateMulti {
  overflow: hidden;
  display: -webkit-box !important;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 75px !important;
}
.btn-outline-danger {
  --mdb-btn-bg: transparent;
  --mdb-btn-color: #dc4c64;
  --mdb-btn-hover-bg: rgb(253.25, 246.05, 247.25);
  --mdb-btn-hover-color: rgb(209, 72.2, 95);
  --mdb-btn-focus-bg: rgb(253.25, 246.05, 247.25);
  --mdb-btn-focus-color: rgb(209, 72.2, 95);
  --mdb-btn-active-bg: rgb(253.25, 246.05, 247.25);
  --mdb-btn-active-color: rgb(198, 68.4, 90);
  --mdb-btn-outline-border-color: #dc4c64;
  --mdb-btn-outline-focus-border-color: rgb(176, 60.8, 80);
  --mdb-btn-outline-hover-border-color: rgb(176, 60.8, 80);
  border-color: var(--mdb-btn-outline-border-color);
  padding: 5px;
  font-size: 12px;
  margin: 0px 20px;
}
[class*="btn-outline-"] {
  --mdb-btn-padding-top: 0.5rem;
  --mdb-btn-padding-bottom: 0.375rem;
  --mdb-btn-padding-x: 1.375rem;
  --mdb-btn-border-width: 2px;
  --mdb-btn-line-height: 1.5;
  padding: var(--mdb-btn-padding-top) var(--mdb-btn-padding-x) var(--mdb-btn-padding-bottom);
  border-width: var(--mdb-btn-border-width);
  border-style: solid;
  box-shadow: none;
}
 .field-icon {
  float: right;
  margin-left: -25px;
  margin-right: 10px;
  
  margin-top: -25px;
  position: relative;
  z-index: 2;
}
.gradient-custom-2 {
  background: #fccb90;
  background: -webkit-linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
  background: linear-gradient(to right, #ee7724, #d8363a, #dd3675, #b44593);
}
.btn-block {
  --mdb-btn-margin-top: 0.5rem;
  display: block;
  width: 100%;
}
.post-meta span {
  margin-right: 10px;
  padding-right: 10px;
  border-right: 0px solid #dadada;
  line-height: 12px;
  display: inline-block;
}
.post-meta {
  font-size: 14px;
  font-family: Montserrat;
}

.post {
  border: 1px solid #dadada;
  padding: 0 0 30px;
  margin: 0 0 45px;
  background-color: #fff;
  padding: 10px 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.entry-header .entry-title {
  font-size: 17px;
  line-height: 24px;
  text-transform: capitalize;
  font-weight: 600;
}
.ombraNew{box-shadow: rgba(0, 0, 0, 0.94) 10px 1px 8px;}
.post-image{ min-height:200px }
.post .post-image .blog-title {  position: absolute;  top: 38%;  left: 15px;  z-index: 5;}
.post .post-image .blog-title a { color: #fff;border-radius:0px !important ;  background: #ff0000;  transition: 0.5s;}
.post-body {  padding: 0px 0;}
.section-sub-title {  font-weight: 600;  font-size: 36px;  line-height: 46px;  margin: 0 0 60px;    margin-bottom: 60px;  color: #212121;}
h2 {  font-size: 20px;  line-height: 28px;  text-transform: uppercase;  letter-spacing: -1px;}
.mt-0{ margin-top:0px !important }
.mb-0{ margin-bottom:0px !important }
.mt-20{ margin-top:20px !important }
.mb-20{ margin-bottom:20px !important }
.mt-60{ margin-top:60px !important }
.mb-60{ margin-bottom:60px !important }

.pt-0{ padding-top:0px !important }
.pb-0{ padding-bottom:0px !important }
.pt-20{ padding-top:20px !important }
.pb-20{ padding-bottom:20px !important }
.pt-60{ padding-top:60px !important }
.pb-60{ padding-bottom:60px !important }

.footer {  background-color: #efefef;  color: #333;}
.footer .widget-title { color: #333; margin: 0 0 15px;}
.footer-social ul li a i { color: #333;}
.footer-main {
  padding: 40px 0 40px;
}
a.video-link{ padding:5px 10px !important;line-height:17px;border-bottom:0px !important; color:#fff !important; 
    font-size:14px; font-family:Montserrat; font-weight:600 !important}

.visible-xs{ display:none !important }
.me-auto {
  margin-right: auto !important;
}
.post .post-image .blog-title.top50{ top:50%; border-radius:0px }
.post .post-image .blog-title.top50 span{   border-radius:0px }


@media (max-width: 991px) {
  .visible-sm{ display:block !important }
  .hidden-sm{ display:none }
}
 .banner-title {
  color: #fff;  text-transform: uppercase;  font-size: 36px;  font-weight: 700;line-height: 36px;}
 .shuffle-item .project-img-container .project-item-info-content {
  opacity: 1 !important;
  transform: perspective(1px) translate3d(0, 0, 0);
}
  p { margin-bottom:0px }
.appImage{ height: auto !important; min-height: 100px;}

 .appPadd{ margin-top:-20px !important; padding:40px !important; padding-top:0px !important }

.post {
  border: 1px solid #dadada;
  padding: 0 0 30px;
  margin: 0 0 45px;
    margin-bottom: 45px;
  background-color: #fff;
  padding: 10px 10px;
  box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.noImage {  margin-top: 20px !important;}
@media (max-width: 769px) {
  .pt-4mob{ margin-top:-40px }
.appImage{ height: auto !important; min-height: 5px !important; padding-top: 0px !important}
 .noImage {  margin-top: 0px !important;}
.banner-text1 h1.banner-title {
  font-size: 22px !important;
}
 .appPadd{ margin-top:10px !important; padding:0px !important; padding-top:0px !important }
   .about-img{   margin-bottom: 30px;   }
  #header #logo img {
  padding: 0;
  margin: 0;
  max-height: 60px !important;
}
.col-lg-6 p{ padding-left:20px; padding-right:20px }
  .banner-title {
  
  font-size: 25px !important;
   
  line-height: 26px;
}

h4.banner-sub-title {
  color: #fff;
  
  font-size: 18px !important;
   
  line-height: 20px;
 
}

  .main-container{ padding-top:0px !important }
  .shuffle-item .project-img-container .project-item-info-content {
  opacity: 1 !important;
  transform: perspective(1px) translate3d(0, 0, 0);
}
  .shuffle-item .project-img-container .project-item-info { opacity: 1 !important;
  transform: perspective(1px) translate3d(0, 0, 0); position: absolute;   top: 30% !important;  margin-top: -10%;  bottom: 0;  left: 0;  right: 0;  padding: 0 30px;  z-index: 1;}
  .banner-title {  color: #fff;  text-transform: uppercase;  font-size: 24px;  font-weight: 700;line-height: 30px;}
.visible-xs{ display:block !important }
.post .post-image .blog-title.top50{ top:30% }

  .hidden-xs{ display:none }
  .section-title{ margin-top:20px }
  .mb-5{ margin-bottom:20px !important }
  .post{ margin-bottom:10px !important }
  .entry-header .entry-title{ min-height:40px !important }
  .pb-60 { padding-bottom: 60px !important;}
  p { margin-bottom:0px }
  .banner-area {
  position: relative;
  min-height: 150px;
  color: #fff;
  background-position: 50% 50%;
  background-size: cover;
}
.banner-title {
     margin-bottom: 0px !important;
     padding-top:15px;
  }
}
section, .section-padding {
  padding: 10px 0;
  position: relative;
}
.main-container{ padding:40px 0px }
.btn-accedi{position:absolute;top:0px; right:0px; height:70px;border-radius:0px;display: flex; align-items:center; justify-content:center; align-content: center;}